Bug 1277797 - Document any references to RHEL docs for any Host user access configuration
Document any references to RHEL docs for any Host user access configuration
Status: CLOSED DUPLICATE of bug 1303266
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Zac Dover
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks: 1272324
  Show dependency treegraph
 
Reported: 2015-11-04 00:17 EST by Zac Dover
Modified: 2016-02-25 01:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-25 01:29:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zac Dover 2015-11-04 00:17:16 EST
This bug blocks 1272324, [DOCS] [3.1] [Use Case] [AEP] Document the Configuration Use Cases for Atomic Enterprise Platform (edit) and has been created to track a part of the total work requested in that bug. This bug has been created so that 1272324 doesn't become confusing.

This bug requires that we find RHEL docs relevant to setting up user access configuration. When we link to user access configuration in existing RHEL docs, this bug can be closed.
Comment 2 Zac Dover 2015-11-11 00:05:35 EST
Here is the location in the RHEL documentation where user and group management is discussed:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7-Beta/html/System_Administrators_Guide/ch-Managing_Users_and_Groups.html

Note You need to log in before you can comment on or make changes to this bug.